Skocz do zawartości
ponczi

Pytanie o kompatybilnosc aplikacji

    Rekomendowane odpowiedzi

    ponczi

    Nie wiedzialem gdzie napisac ten temat to napisalem tu.

    Z tego tematu:

    http://forum.android.com.pl/f216/samsung-touchwiz-3-a-21115/

    sciaglem to touch wiz - czy ono moze dzialac tylko na 2.1 czy na 1.6 tez pojdzie?? Oraz czy da rade przeportowac to by zechaialo sie zainstalowac na swifcie??

    Poniewaz u mnie wywala, ze nie da sie tego zainstalowac

    zezol: Przeniosłem do odpowiedniego działu.

    Edytowane przez zezol

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    A którą wersję ściągnąłeś? Tą na 800x480 czy tą na 400x320? Na Swifcie będzie chodzić ta druga (Hero/Magic/Spica/Inne).

    EDIT: Właśnie sprawdziłem. 2.1 wymagane.

    Edytowane przez darkgee

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Pajonk

    Mi nie działała ta druga jak sprawdzałem...

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    ponczi

    Czyli dopiero po aktualizacji mozna miec nadzieje, ze ruszy.

    A co do pytania to wzialem ta druga- na rozdzialke hero, spicy

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x